.SideBar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
    font-family: 'caslon_antiqueregular';
  }
  
  .SideBar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .SideBar a:hover {
    color: #f1f1f1;
  }
  
  .SideBar input {
  
      margin-left:20px;
  }
  
  .SideBar label {
      
    text-decoration: none;
    font-weight: normal;
    font-size: 18px;
    color: #818181;
  }
  
  .SideBar h1{
      
      margin-left: 10px;
      margin-top: 40px;
      font-size: 25px;
      color: white;
  }
  
  .SideBar h2{
      
    margin-left: 10px;
      font-size: 20px;
      color: white;
  }
  
  .SideBar .h2-lord{
      
    margin-left: 0px;
      font-size: 20px;
      color: white;
  }
  
  .SideBar .CB-Icon{
  
      width: 30px;
      display: inline-block;
    margin-left: 2px;
    margin-right: 5px;
  }
  
  
  .SideBar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 45px;
    margin-left: 50px;
  }
  
  @media screen and (max-height: 450px) {
    .SideBar {padding-top: 15px;}
    .SideBar a {font-size: 18px;}
  }
  
  